.newgxjscytz1{
  padding: 20px;
  margin-top: 20px;
  background-color: #fff;
}
.newgxjscytz2{
  display: flex;
  align-items:center;
}
.newgxjscytz3{
  display: flex;
  align-items: center;
  margin-left: 50px;
}
.newgxjscytz4{
  width: 300px;
  display: flex;
  align-items:center;
}
.newgxjscytz5{
  display: flex;
  align-items: center;
}
.newgxjscytz6{
  display: flex ;
}
.newgxjscytz7{
  padding: 5px 20px;
  background-color: #026ECB;
  color: #fff;
  display: flex;
  align-items: center;
  cursor: pointer;
  border-radius:5px;
  height:36px;
}

.newgxjscytz8 {
    padding: 5px 20px;
    background-color: #F4F4F5;
    border: 1px solid #CFCFCF;
    display: flex;
    align-items: center;
    margin-left: 10px;
    cursor: pointer;
    border-radius: 5px;
    height: 36px;
}

.newgxjscytz9 {
    padding: 5px 10px;
    cursor: pointer;
    position: relative;
    /* border: 1px solid #DCDFE6; */
    border-radius: 5px;
    color: #DCDFE6;
}
.newgxjscytz10{
  position: absolute;
  top: 100%;
  z-index: 100000000;
  background-color: #fff;
}
.newgxjscytz11{
  cursor: pointer;
}
  .dis{
  /* display: none; */
}

.newgxjscytz12{
  width: 200px;
  border: 1px solid #DADDE4;
  padding: 10px 0;
  max-height:250px;
  overflow:auto;
}
#hzbb .newgxjscytz12:first-child {
    border-right: 0px solid #DADDE4;
}
.newgxjscytz13 {
    height: 34px;
    display: flex;
    align-items: center;
}
.newgxjscytz14{
  display: flex;
  color: #999;
}
.newgxjscytz15{
  color: #004AD3;
}

.newgxjscytz16{
 display: flex;
 justify-content: space-between;
 align-items: center;
 height: 35px;
 padding:0 10px
}
.newgxjscytz16:hover {
    background-color: #f5f7fa;

}
.newgxjscytz17 {
    display: flex;
    align-items: center;
    height: 35px;
}
.newgxjscytz18{
  padding: 5px 10px;
  border: 1px solid #DADDE4;
  border-radius: 5px;
  display:flex;
  justify-content: center;
}
.newgxjscytz19{
  font-size: 24px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  position: relative;
}
.newgxjscytz20 {
    padding: 10px 20px;
    background-color: #026ECB;
    color: #fff;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: absolute;
    right: 0;
    border-radius: 5px;
    height: 36px;
}

.el-input__inner {
    height: 36px!important;
}

.newgxjscytz21 {
    padding: 5px 20px;
    
  
    display: flex;
    align-items: center;
    margin-left: 10px;
    cursor: pointer;
    border-radius: 5px;
    height: 36px;
}